
<!doctype html>
<html>
<head>
	<title>NZDating - New Zealands premier NZ dating and friendship service</title>
	<meta name="description" content="Currently there are 1287 members online" />
	<meta name="keywords" content="Dating NZ,nzdating.com,online dating,NZ,dating,chat,matchmaker,New Zealand,singles,nz,personals,love,friends,matchmaking,adult,classifieds,introductions,dating sites,personal ads,events,meeting people" />
	<link rel="stylesheet" type="text/css" href="https://i.nzd.co.nz/nd/css/nzd4ssl-9067682.css" />
<link rel="stylesheet" type="text/css" href="//i.nzd.co.nz/nd/css/emo-def-nonani-9069317.css" />
<link rel="stylesheet" type="text/css" href="//i.nzd.co.nz/nd/css/emoji-8210958.css" />

	



</head>
<body>

<div class="ban_bb pagecenter">
	<div id="webadsbbdest" style="float:right; width:760px; height:120px;"></div>
	<div id="logomain"><a href="/"><img src="//i.nzd.co.nz/nd/i/logo-nzd-175.gif" vspace=16 width="175" height="73" alt="NZDating.com" border="0" /></a></div>
</div>

<div id="navBar">
<div class="maintabsmain pagecenter">
	<ul id="rightmenu"><li><a href="/general/faq.aspx?r=/general/privacy.aspx"><b><img src="/n.gif" class="rhs_but_h" width="20" height="27" border="0" align="absmiddle" /></b></a></li></ul>
	<ul id="menu"><li><a href="/"><b>Home</b></a></li><li><a href="/members/wo.aspx"><b>Who's Online <span class="cwo">(1287)</span></b></a></li><li><a class="sub" href="/members/sr.aspx?st=quick"><b>Search</b></a><ul><li><a href="/members/search.aspx?st=quick"><img src="/n.gif" class="s_qs" /> Quick Search</a></li><li><a href="/members/search.aspx?st=full"><img src="/n.gif" class="s_fs" /> Full Search</a></li><li><a href="/members/match.aspx"><img src="/n.gif" class="s_pm" /> Perfect Match</a></li><li><a href="/members/wo.aspx"><img src="/n.gif" class="s_wo" /> Who's Online</a></li><li><a href="/members/swipe.aspx"><img src="/n.gif" class="s_pm" /> Swipe Match</a></li><li><a href="/members/search.aspx?st=byhandle"><img src="/n.gif" class="s_bh" /> By Username</a></li></ul></li><li><a class="sub" href="/community/"><b>Community</b></a><ul><li><a href="/chat/" onclick="nzd_windowopen('/chat/chat.aspx','rh','width=760,height=530,menubar=no,resizable=yes'); return false;"><img src="/n.gif" class="c_ch" /> Chat <span class="cc">(14)</span></a></li><li><a href="/community/messageboard.aspx"><img src="/n.gif" class="c_mb" /> Messageboards</a></li><li><a href="/community/horoscopes.aspx"><img src="/n.gif" class="c_ho" /> Horoscopes</a></li><li><a href="/community/events.aspx"><img src="/n.gif" class="c_ev" /> Member Events</a></li><li><a href="/community/successstories.aspx"><img src="/n.gif" class="c_ss" /> Success Stories</a></li></ul></li><li id="_nzdmail"><a class="sub" href="/email/"><b>Email</b></a><ul><li><a href="/email/"><img src="/n.gif" class="e_ib" /> Inbox</a></li><li><a href="/email/default.aspx?b=sent"><img src="/n.gif" class="e_ob" /> Outbox</a></li><li><a href="/email/settings.aspx"><img src="/n.gif" class="e_st" /> Email Settings</a></li><li><a href="/members/contacts/?lt=contacts"><img src="/n.gif" class="e_co" /> Contacts</a></li></ul></li><li><a class="sub" href="/personalise/"><b>Profile</b></a><ul><li><a href="/members/profile.aspx?id=0"><img src="/n.gif" class="p_ad" /> Preview Advert</a></li><li><a href="/personalise/"><img src="/n.gif" class="p_ed" /> Edit Advert</a></li><li><a href="/personalise/myphotos.aspx"><img src="/n.gif" class="p_ph" /> My Photos</a></li><li><a href="/personalise/uploadphoto.aspx"><img src="/n.gif" class="p_ph" /> Add Photo</a></li><li><a href="/personalise/myaccount.aspx"><img src="/n.gif" class="p_ac" /> My Account</a></li><li><a href="/join/payment.aspx"><img src="/n.gif" class="p_gs" /> <b>Upgrade to Gold</b></a></li></ul></li></ul>	
</div>

</div>

	<div class="nzd_content pagecenter">
		<div id="ctl00_nzd_content_rhscol" class="nzd_content_rhscol">
			<div class="sm smdate">07 Apr 2017 7:06pm</div>
			<div id="ctl00_MemberBox">

<div id="loginbox">
<div id="loginbox_cont">
<form action="https://www.nzdating.com/members/login.aspx" method="post">
	<input type="hidden" name="dest" value="/general/privacy.aspx" />

     <cite>Username or Email</cite>
	<input type="text" name="loginhandle" value="" class="inp_login" maxlength="50" />
     <cite>Password</cite>
    <input type="password" name="loginpassword" value="" class="inp_login" maxlength="50" />
    <div class="centered">
    <input type="image" src="/i/but-login.gif" />
    </div>

    <div class="inp_login_chk">
        <label for="rem"><cite>remember me</cite><input type="checkbox" name="loginPersist" value="Y" id="rem" onclick="if (loginPersist.checked == false) return true; else return confirm('This will enable automatic logon each time you visit NZDating.com from this computer.\n\nIt isn\'t recommended that this be enabled for public computers. ie Cafes, Librarys, etc..\n\nSelect OK to enable, or CANCEL to disable');" /></label>
    </div>
</form>
</div>
</div>
<div style="text-align: center; margin: 5px 0px 10px 0px;">
<cite><a href="/join/forgotpassword.aspx">Forgot Password?</a></cite>
</div></div>
			<div id="webadsskydest" style="width:160px; height:605px;"></div>
			
			
		</div>
		<div id="nzd_dialogue">
			<a class="modal_close" href="#"></a>
			<div id="nzd_dialogue_content"></div>
		</div>
		<div id="lean_overlay" style="display: none; opacity: 0.5;z-index: 999;"></div>

		<div class="nzd_body">
			<span class="hb_holder hb" >You are here : <a class="hb" href="/">NZDating</a> &gt; Privacy Statement</span><br />
			

<div class="pg_tit_curbox"><div class="rc_box"><div class="rc_top"><div></div></div><div class="rc_content"><h2>NZDating Privacy Statement</h2><div class="tit_desc">NZDating takes your privacy seriously, here is our privacy statement<br>&nbsp;</div></div><div class="rc_bottom"><div></div></div></div></div>
<font face="arial,hevetica" size=-1>
<br>
NZDating has created this privacy statement in order to demonstrate our firm commitment to our members privacy. The following discloses our information gathering and dissemination practices for the NZDating website.
<a href="/go.aspx?u=http://www.buynzmade.org.nz" target="_blank"><img border=0 src=/i/logo-nzmade-sm.gif width=75 height=60 align=right /></a>
<p>
Please note this statement is as at 3 January 2008. NZDating is always evolving and will endeavour to remain within the bounds of this statement or keep this statement current. NZDating will always endeavour to comply with the conditions of the New Zealand Privacy Act. 
<p>
In the case of known or suspected abuse of our systems or members, we reserve the right to review and pass any relevant information stored on our systems to the relevant ISP(s) or Police to help prevent the abuse, we will also provide assistance to help identify a member for members who are proceeding with in our view legitimate legal action. We feel the protection of our members is one of our most important goals.
<p>
<b>Data Collection</b><br>
<ul>
<li><b>IP Address</b> - We use your IP address to help diagnose problems with our server, and to administer our Web site. Your IP address is also used to help gather broad demographic information that is not tied back to you personally.
<p>
<li><b>Cookies</b> - Our site uses cookies as for logins and for keeping options specific to a browser.
<p>
<li><b>Personal Details</b> - As a dating and friendship website we ask our members for a number of personal details for use on the website. We always try to identify which information is for system use and which is for displaying to other members. 
<p>
<li><b>Email Address</b> - The email address provided will only be used by NZDating for notification events, contacting the member ourselves and newsletters. It will not be sold for other purposes or given to other members. Where possible opt out options may exist for notifications and newsletters, however some newsletters are not optional and you will need to remove your NZDating membership to unsubscribe. 
<p>
<li><b>Demographic Data</b> - Demographic and profile data is also collected at this site. We use this data to tailor the visitor's experience at this site, showing them customised content we think they might be interested in, and displaying the content according to their preferences. We also employ the services of <a href="http://www.nielsen-netratings.com/about_pri.jsp"  target="_blank">Netratings</a> and <a href="http://www.google.com/analytics/"  target="_blank">Google Analytics</a> to independently verify the number of visitors and other basic demographic information on our site.
<p>
<li><b>Advertisers</b> - From time to time we summarise demographics and other details, such as the number of members under 30, any information is shared with advertisers on an aggregate basis only.
</ul>
<p>
<b>Other Web Sites</b><br>
This site contains links to other sites. NZDating is not responsible for the privacy practices or the content of such Web sites.
<p>
<b>Orders and Membership signup</b><br>
Parts of our site may use an order form for customers to request information, products, and services. We collect visitor's contact information (like their email address) and financial information (like their account or credit card numbers). Contact information from the order form is used to send orders, and provide information about our company, The customer's contact information is also used to get in touch with the visitor when necessary. Any financial information that is collected is used to bill the user for products and services.
<p>
<b>Optional Surveys</b><br>
From time to time we may run optional online surveys in which we may ask visitors for additional contact information and demographic information. We use contact data from our surveys to send the user information about our company and promotional material from some of our partners. In such surveys users may opt out of receiving future mailings.
<p>
<b>Competitions and Promotions</b><br>
We may run promotions on our site in which we ask visitors for contact information. We may use contact data from our contests to send users information about our company and promotional material from some of our partners. The customer's contact information is also used to contact the visitor when necessary, usually for prize delivery. Users may opt out of receiving future mailings; see the choice/opt-out section below. 
<p>
<b>Banner Advertising</b><br>
We use an external ad Web site to display ads on our site. These ads may contain cookies. While we use cookies in other parts of our Web site, cookies received with banner ads are collected by our ad company and are only used for ad tracking. We may pass coded information to the ad server in order to target banners based on our member's settings.
<p>
<b>Public Forums</b><br>
This site makes chat rooms, forums, message boards, and/or news groups available to its users. Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information. You should assume that all chat rooms, forums and message boards are logged for historical or monitoring purposes and may be summarised and displayed.
<p>
<b>Internal Email System</b><br>
Messages using our internal email system are not able read by any other members other than the sender and receiver. Once a message is sent it is not possible to retract it. Some membership options may allow a sender of an email to see when their sent email was read or if it was deleted. NZDating have a number of security filters and procedures that are run over internal email to prevent site abuse, commercial use and spam. As part of these processes from time to time NZDating staff may be required to view messages, however they will always remain private and confidential, the only time these messages will be disclosed to any other party is if the member is involved in legal proceedings and either NZDating is satisfied that the legal action is justified, or the disclosure is a legal requirement.
<p>

<b>Member Profiles, Adverts and Photos</b><br>
NZDating have a number of security filters and procedures that are run over member profiles and photos to help prevent site misuse, unauthorised commercial use and spam. As part of these processes from time to time authorised NZDating staff may be required to view member profiles, adverts and associated material.
<p>
<b>Shared Member Information</b><br>
As a core function of NZDating, various elements of your profile, the last time your have been on the NZDating website, and other statistical information may also be available to members such as ratios on how often you reply, block, use messageboard hammers and other information that may assist a member to deciding if they will interact. Members may also have the option to list who has viewed their profile and who is currently online.
<p>
<b>Security</b><br>
This site has security measures in place to protect the loss, misuse and alteration of the information under our control. We will always do our best to protect this information and will take action against any hacking or abuse.
<p>
<b>Children's Guidelines</b><br>
This site is restricted to Adults aged 18 or higher, as such any children using the site will be removed and their ISP may be notified of the abuse.
<p>
<b>Choice/Opt-Out</b><br>
Our site provides users the opportunity to opt out of receiving communications from NZDating.
NZDating gives users the following options for removing their information from our database to not receive future communications or to no longer receive our service. However we do also have mandatory newsletters for our members and the only unsubscribe option is to remove your membership from NZDating.
<p>
You can visit the following URL: http://www.nzdating.com/personalise/ or visit our <a href="/general/contact.aspx">contact form</a> and give us enough detail to correct the problem. 
<p>
<b>Correct/Update</b><br>
This site gives users the following options for changing and modifying information previously provided. 
Visit http://www.nzdating.com/personalise/ to personalise this web site, or visit our <a href="/general/contact.aspx">contact form</a> and give us enough detail to correct the problem. 
<p>
<b>Contacting the Web Site</b><br>
If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you can contact: 
<p>
Webmaster<br>
NZDating<br>
P.O.Box 44126<br>
Lower Hutt<br>
New Zealand<br>
<br>
Or use our <a href="/general/contact.aspx"><b>contact form</b></a><p>
Please note: we do not provide email addresses to prevent automated spamming engines collecting them.
If you need an email address please use staff at nzdating.com, replacing the at and spaces with the @ sign. 
<p></font>

			
		</div>	
	</div>
	
<div class="footer-container pagecenter" style="border-bottom: solid 1px #888888;">
	<div class="footer-toptags">
		<div class="business-tags">
		<span class="toptags-heading">Friendship and Dating in New Zealand</span>
<span class="ld">
<ul>
<li><a href="/qs.aspx?xr=1">Auckland</a></li><li><a href="/qs.aspx?xr=2">Bay of Plenty</a></li><li><a href="/qs.aspx?xr=3">Canterbury</a></li><li><a href="/qs.aspx?xr=4">Gisborne</a></li><li><a href="/qs.aspx?xr=5">Hawkes Bay</a></li><li><a href="/qs.aspx?xr=20">Horowhenua</a></li><li><a href="/qs.aspx?xr=6">Manawatu</a></li><li><a href="/qs.aspx?xr=7">Marlborough</a></li><li><a href="/qs.aspx?xr=8">Nelson & Bays</a></li><li><a href="/qs.aspx?xr=9">Northland</a></li><li><a href="/qs.aspx?xr=10">Otago</a></li><li><a href="/qs.aspx?xr=11">Southland</a></li><li><a href="/qs.aspx?xr=12">Taranaki</a></li><li><a href="/qs.aspx?xr=13">Timaru & Oamaru</a></li><li><a href="/qs.aspx?xr=14">Waikato</a></li><li><a href="/qs.aspx?xr=15">Wairarapa</a></li><li><a href="/qs.aspx?xr=17">Wellington</a></li><li><a href="/qs.aspx?xr=16">Wanganui</a></li><li><a href="/qs.aspx?xr=18">West Coast</a></li></ul>
</span>
		</div>

		<div class="feature-tags ld">
		<span class="toptags-heading">Explore NZDating</span>
		<ul>

		<li><a href="/join/"><b>Join Free!</b></a></li>
		<li><a href="/">HOME</a></li>
  		<li><a href="/community/successstories.aspx">Success Stories</a></li>
		<li><a href="/general/about.aspx">New to NZDating?</a></li>
		<li><a href="/general/contact.aspx">Need Help?</a></li>
		<li><a href="/general/whatsnew.aspx">What's New</a></li>
		<li><a href="/members/wo.aspx">Who's Online?</a></li>


		</ul>
		</div>
	<div class="clearBoth"></div>
	<br clear="all" />

<div class="ftrFooter"><ul><li class="unsel"><a href="/general/help.aspx">Help</a></li><li class="unsel"><a href="/general/terms.aspx">Terms of Use</a></li><li class="unsel"><a href="/general/safety.aspx">Your Safety</a></li><li class="unsel"><a href="/general/communitysupport.aspx">Your Wellbeing</a></li><li class="unsel"><a href="/general/contact.aspx">Contact Us</a></li><li class="unsel"><a href="/community/successstories.aspx">Testimonials</a></li><li class="unsel"><a href="/general/privacy.aspx">Your Privacy</a></li></ul></div>

	</div><!--footer-toptags end-->
</div>	
	

	<center><font face="arial" size="-1">&copy;2017 NZDating.com</font></center>
	<div id="realtimealert"></div>


<script language="javascript" type="text/javascript" src="//i.nzd.co.nz/nd/js/jquery/jquery-1.11.1.min-7629234.js"></script>
<script language="javascript" type="text/javascript" src="//i.nzd.co.nz/nd/js/jquery/jquery.cookie-6056794.js"></script>
<script language="javascript" type="text/javascript" src="//i.nzd.co.nz/nd/js/nzdlib-8778413.js"></script>
<script language="javascript" type="text/javascript" src="/js/jquery.leanModal-modified-8637162.js"></script>


<script type="text/javascript"> 
	nzd_start(0, 0, '');


</script>


<!-- START Nielsen Online SiteCensus V6.0 -->
<!-- COPYRIGHT 2009 Nielsen Online -->
<script type="text/javascript" src="//secure-nz.imrworldwide.com/v60.js">
</script>
<script type="text/javascript">
 var pvar = { cid: "nz-nzcity", content: "0", server: "secure-nz" };
 var trac = nol_t(pvar);
 trac.record().post();
</script>
<noscript>
 <div>
 <img src="//secure-nz.imrworldwide.com/cgi-bin/m?ci=nz-nzcity&amp;cg=0&amp;cc=1&amp;ts=noscript"
 width="1" height="1" alt="" />
 </div>
</noscript>
<!-- END Nielsen Online SiteCensus V6.0 -->

		
<!-- BEGIN: Google Analytics -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-154752-5");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- END: Google Analytics -->


<!-- we need this for expanding ads.... -->
<script type="text/javascript" src="https://i.nzd.co.nz/nd/i/ads/webads_v1_8.js"></script>

<!-- Bigbanner -->
<div id="webadsbbcont" style="display:none;"><script language="javascript" src="https://data.webads.co.nz/webads6/webad6.aspx?ts=2&site=51&search=1ckzzzz2000a0&xsub=general&page=privacy&rand=72900&act=H&iejs=Y"></script></div>
<script type="text/javascript">
	var bbcont = document.getElementById("webadsbbcont");
	var bbdest = document.getElementById("webadsbbdest");
	if (bbcont != null && bbdest != null) {
		bbdest.appendChild(bbcont);
		bbcont.style.display = "";
	}
</script>
<!-- Skyscraper -->
<div id="webadsskycont" style="display:none;"><script language="javascript" src="https://data.webads.co.nz/webads6/webad6.aspx?ts=2&site=51&search=1ckzzzz2000a0&type=8&ad=2&xsub=general&page=privacy&rand=56878&act=H&iejs=Y"></script><br /></div>
<script type="text/javascript">
	var skycont = document.getElementById("webadsskycont");
	var skydest = document.getElementById("webadsskydest");
	if (skycont != null && skydest != null) {
		skydest.appendChild(skycont);
		skycont.style.display = "";
	}
</script>



</body>
</html>